<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biodata Diri</title>
    <link rel="shortcut icon" href="assets/logo-min.png">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
  <!-- HEADER SECTION -->
    <section>
        <header id="home">
            <nav>
              <a href="#" class="logo">
                <img src="assets/logo.png" alt="">
              </a>
              <a href="#" class="toggle-button">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
              </a>
              <ul class="nav-center">
                <li><a class="menu profile" href="#">Profile</a></li>
                <li><a class="menu portfolio"href="#">Portfolio</a></li>
              </ul>
              <ul class="nav-right">
                <li><a class="regis daftar" href="#">Contact</a></li>
              </ul>
            </nav>
            <div class="main-section">
              <h1>Let's Collaborate</h1>
              <h2>I'am Full Stack Developer</h2>
              <p class="details">Let's Collaborate together and learn together</p>
              <ul class="btn-wrapper">
                <li><a href="#" class="btn profile1">Profile</a></li>
                <li><a href="#" class="btn portfolio1">Portfolio</a></li>
              </ul>
            </div>
            <div class="social">
                <a href="#"><i class="fa fa-facebook"></i></a>
                <a href="#"><i class="fa fa-twitter"></i></a>
                <a href="#"><i class="fa fa-instagram"></i></a>
                <a href="#"><i class="fa fa-youtube"></i></a>
            </div>
        </header>  
    </section>
  <!-- END OF HEADER SECTION -->

  <!-- ABOUT SECTION -->
    <section class="extra-section1" id="about">
      <div class="about-text">
        <h1>Let's Collaborate</h1>
        <h2>Mohammad Mutho' Profile</h2>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Non libero, quae molestias illum blanditiis eligendi. 
          Tempore distinctio animi qui aut, necessitatibus iusto ratione 
          praesentium eveniet eaque aspernatur sit nobis nihil?</p>
        <a href="#"><button>More Detail</button></a>
      </div>
      <div class="about-logo">
        <img src="assets/logo-med.png" alt="">
      </div>
    </section>
  <!-- END OF ABOUT SECTION -->
</body>
</html>